﻿@charset "utf-8";


.main_content { position:relative; width:980px; margin:20px auto 0; padding:0 0 30px 0; }
.main_content:after {content:""; display:block; clear:both;}

.main_content h1 { width:956px; height:80px; line-height:80px; padding:35px 0px 0px; margin:50px 0px 0px; background:url(/images/sch/co/cb/template/00090/main/M_visual1.png) no-repeat center; text-align:center;}
.main_content h1 a{ font-size:24px; color:#fff; font-family: 'NotoM'; }
.main_content h1 span{color:#fff799;}

.main_content h2{ font-family: 'NotoR'; color:#fff; letter-spacing: -1px; font-size:16px;}


/* 메인 비주얼 */
.main_visual{ width:100%; }
.main_visual p{position: relative; top:-50px;}
.main_visual p img{ width:100%; }


/* 로그인 */
.m_login_box090 {position:relative; width:100%; height:100%; background:#ef745f url(/images/sch/co/cb/template/00090/main/090_login_bg.png) no-repeat top left; border-radius:15px; }
.m_login_box090 h2{height:60px; line-height:80px; text-align:right; font-size:24px; padding:5px 25px 0px;}
.m_login_box090 h2 span{float:right;}
.m_login_box090 .m_login { width:100%; height:100%;}
.m_login_box090 .m_login fieldset{width:100%;}
.m_login_box090 .m_login dl{ margin-bottom:1px}
.m_login_box090 .m_login .input_box { text-align:center; margin:0px 25px;}
.m_login_box090 .m_login .input_box input{ width:96%; height:35px; line-height:35px; font-size:13px; border:0; color:#777; margin:0 0 5px; padding:0 2%;}
.m_login .btn_login{padding:10px 25px;}
.m_login .btn_login input[type=button] { width:100%;  height:30px; line-height:30px; color:#fff; text-align:center; font-size:14px; font-family: 'NotoR'; border:0px; cursor: pointer; border-radius:3px; }
.m_login .btn_login.login input{background:#ff9600; }
.m_login_box090 .help li{ float:left; letter-spacing:-1px; background:url(/images/sch/co/cb/template/00090/main/090_bar_gray1.gif) no-repeat center right;  padding-right:10px; margin-right:10px;}
.m_login_box090 .help li.btn_join { margin-left:25px;}
.m_login_box090 .help li.btn_fw{background-image:none;}
.m_login_box090 .help li a { display:block; font-family: 'Dotum', 돋움; color:#fff; font-size:12px;}
.m_login_box090 .help li a:hover { text-decoration:underline}

/* 로그인 후 */
.input_box p { font-size:15px; text-align: right; color:#fff; margin:20px 0px; line-height:18px;}
.input_box p span { font-weight:bold; font-family:'NotoM'; }
.m_login .btn_login.logout input{ background:#5f5f5f;}
.m_login .btn_login.btn_modi input{ background:#ff9600; margin:10px 0px;}



/* 카테고리 */
.category090 { width:100%; height:100%; background:#fff; border-radius:15px; border:1px solid #ccc;}
.category090 h2{height:55px; line-height:55px; background:url(/images/sch/co/cb/template/00090/main/090_category_bg.gif); border-radius:15px 15px 0 0; padding:0px 15px; }
.category090 h2 span{ float:left; padding-right:5px; margin-top:-2px;}
.category090 h2 span img{width:40px; height:27px;}
.category090 ul {height:284px; overflow:hidden; overflow-y:auto;}
.category090 li {font-size:15px; line-height:20px; border-bottom:1px dashed #ddd; background: url(/images/sch/co/cb/template/00090/main/090_bul_dot.png) no-repeat 25px center; padding:11px 10px;}
.category090 li a { display:inline-block; padding:0px 25px; color:#666; letter-spacing:-1px;}
.category090 li a:hover { color:#a3a3a3; text-decoration:underline}

/* 게시판 */
.notice090 {width:100%; height:100%; position:relative;}
.notice090 h2{border-radius:10px; height:36px; line-height:36px;padding:0px 15px;}
.notice090 h2 span{padding-right:5px; float:left; position: relative; top:-10px;}
.notice090 .list_box{ width:90%; overflow:hidden; font-family:'돋움',Dotum; font-size:12px; padding:5px 5%; line-height:26px;}
.notice090 .list_box li{ width:97%; overflow:hidden; font-size:12px; padding-left:3%; line-height:24px;}
.notice090 .list_box li a{ color:#706a5f; }
.notice090 .list_box li a:hover{ text-decoration:underline;}
.notice090 .list_box li span.text {float:left; width:70%; display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.notice090 .list_box li span.date { float:right; font-size:11px; color:#777;}
.notice090 .btn_more{font-size:0; line-height:0; text-indent:-9999em; position:absolute; right:10px; top:10px; width:26px; height:26px; background:url(/images/sch/co/cb/template/00090/main/090_btn_more.png) no-repeat; }

.notice090.board01 h2{background:url(/images/sch/co/cb/template/00090/main/090_board_bg01.gif);}
.notice090.board01 h2 span img{width:44px; height:42px;}
.notice090.notice090.board01 .list_box li{background:url(/images/sch/co/cb/template/00090/main/090_bul_dot_list01.png) no-repeat center left; }
.notice090.board02 h2{background:url(/images/sch/co/cb/template/00090/main/090_board_bg02.gif);}
.notice090.board02 h2 span img{width:44px; height:42px;}
.notice090.notice090.board02 .list_box li{background:url(/images/sch/co/cb/template/00090/main/090_bul_dot_list02.png) no-repeat center left; }
	
/* 우리반시간표 */
.schedule090{ width:100%; height:100%; overflow:hidden; background:#fff;  border:1px solid #ccc; border-radius:15px;}
.schedule090 h2 {height:50px; line-height:45px; background:url(/images/sch/co/cb/template/00090/common/header_bg.gif); padding:0px 15px;}
.schedule090 h2 span{padding-right:5px; vertical-align:top;}
.schedule090 h2 span img{width:37px; height:32px;}
.schedule090 .inner{ width:100%; height:168px; text-align:center; overflow:auto; white-space:nowrap}
.schedule090 table{ width:100%; font-size:12px}
.schedule090 table th, .schedule090 table td{ padding:3px 8px; text-align:center;  line-height:18px}
.schedule090 table th:first-child, .schedule090 table td:first-child{ border-left:0; color:#3f7448}
.schedule090 table th{ color:#555; background:#f1f1f1; border-left:1px solid #ddd; border-bottom:1px solid #ddd;}
.schedule090 table td{color:#666; border-left:1px solid #ddd; border-bottom:1px solid #ddd; font-family: 'Dotum',돋움;}
.schedule090 table td.time{color:#555; font-family: 'NotoM';}


/* 우리반 급훈 */ 
.class_slogun090 { width:100%; height:100%; background:url(/images/sch/co/cb/template/00090/main/090_slogun_bg.gif); border-radius:15px; }
.class_slogun090 h2{ height:60px; line-height:60px; float:left; padding:0 25px; text-align:left;}
.class_slogun090 h2 span{padding-right:5px; vertical-align:top;}
.class_slogun090 h2 span img{width:43px; height:37px;}
/* .class_slogun090 p { width:90%; height:100px; display:table; margin:0 auto; text-align:center; font-family:"NotoM"; font-size:18px; color:#fff; overflow:auto } */
.class_slogun090 p { width:90%; height:100px; text-align:center; font-family:"NotoM"; font-size:18px; color:#fff; overflow:hidden; overflow-y:auto; }
.class_slogun090 p span{display:table-cell; word-break: keep-all; vertical-align: middle;}
.class_slogun090 .wrap{ width:100%; height:100%; background:url(/images/sch/co/cb/template/00090/main/090_slogun_img.png) no-repeat left bottom; border-radius:15px; }


/* 포토갤러리 */
.gallery090{ width:100%; height:100%; overflow:hidden; border:1px solid #ccc; background:#fff; border-radius:15px;}
.gallery090 h2 { height:60px; line-height:60px; padding:0 15px; background:url(/images/sch/co/cb/template/00090/main/090_photo_bg.gif); border-radius:15px 15px 0 0;}
.gallery090 h2 span{padding-right:5px; vertical-align: top;}
.gallery090 h2 span img{width:42px; height:42px;}
.gallery090 ul{ height:102px; overflow:hidden; margin:30px 15px; }
.gallery090 ul li{ float:left; width:32%; float:left; margin-left:2%;}
.gallery090 ul li a{ color:#555; font-size:11px; font-family:'돋움',Dotum; }
.gallery090 ul li a:hover{ text-decoration:underline}
.gallery090 ul li a img{ width:100%; height:75px; border:1px solid #ddd;}
.gallery090 ul li a .txt{ display:block; margin-top:10px; line-height:14px; text-align:center; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; text-align:center;}
.gallery090 .btn_more{font-size:0; line-height:0; text-indent:-9999em; position:absolute; right:10px; top:22px; width:26px; height:26px; background:url(/images/sch/co/cb/template/00090/main/090_btn_more.png) no-repeat; }



@media (max-width: 800px) {
	
	
	.main_content {width:95%; margin:0 auto; padding:20px 0 20px; }
	.main_visual p{top:auto;}

	/* 포토갤러리 20170210*/
	.gallery090 {width:100%; height: 100%; position: relative; left: auto; }
	.gallery090 ul{ height:116px; padding:20px 0 0; margin:0 15px;}
	.gallery090 ul li { width:48%;}
	.gallery090 ul li a img{height:90px;}
	
	/* 급훈 */
	.class_slogun090 h2{ width:100%; height:45px; line-height:45px; padding:0; text-align:center;}
	.class_slogun090 h2 span img{width:30px; height:auto;}	
	.class_slogun090 p{ width:100%; height:45px; line-height:40px; display:block; overflow:auto; border-top:1px solid #fff;}
	.class_slogun090 p span{display:inline;}
	.class_slogun090 .wrap{ background-image:none;}
}


@media (max-width: 560px) {

	.gallery090 ul{ height:136px; padding:0; margin:10px 15px;}
	.gallery090 ul li a img{height:110px;}

}

@media (max-width: 410px) {

	.gallery090 ul{ height:116px; padding:0;}
	.gallery090 ul li a img{height:90px;}
}